import Layout from "@/layouts/main";
import Main from "@/components/pages/contact";

export default function ContactPage() {
    return (
        <Layout>
            <Main />
        </Layout>
    );
}
